﻿/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 10000; /* Sit on top */
    padding-top: 30px; /* Location of the box */
    margin-top: 0px;
    left: 20%;
    top: 20%;
    width: 60%; /* Full width */
    height: auto; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: #fff;
    /*background-color: rgba(0,0,0,0.9);*/ /* Black w/ opacity */
    text-align: left;
}

.modal-header {
    padding: 0px;
}

h4.modal-title {
    font-weight: bold;
    font-size: 20px;
    padding-left: 10px;
    padding-bottom: 5px;
}
/* Modal Content (Image) */
.modal-content {
    margin: auto;
    display: block;
    width: 60%;
    max-width: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
    margin: auto;
    display: block;
    width: 100%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 0px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption {
    animation-name: zoom;
    animation-duration: 0.6s;
}

@keyframes zoom {
    from {
        transform: scale(0)
    }

    to {
        transform: scale(1)
    }
}

/* The Close Button */
.close {
    position: absolute;
    top: 0px;
    right: 20px;
    color: #ff0000 !important;
    font-size: 80px;
    font-weight: bold;
    transition: 0.3s;
}

    .close:hover,
    .close:focus {
        color: #ff0000;
        text-decoration: none;
        cursor: pointer;
    }

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px) {
    .modal-content {
        width: 100%;
    }

    .modal-header {
        padding: 0px;
    }

    .modal-title {
        margin: 0;
        line-height: 30px;
        font-weight: bold;
        font-size: 19px;
    }
}

input[type=checkbox] {
    width: 20px !important;
    height: 20px !important;
}

img.img-thumbnail {
    max-width: 200px;
    margin-right: 10px;
}

span.summary, p.Chitiet {
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
}

p.Chitiet {
    margin-top: 5px;
    margin-bottom: 0px;
}

.font-bold {
    font-weight: 700;
}
